/* Basic page colors */
body {
 background: #c0f0fa;
 color: black;
}
a { color: blue; }
a:visited { color: purple; }
a:hover { background: #9ee; }
img:hover { background: inherit; }
/* h1.title { font-style: italic; font-weight: bold; font-size: * 225%; } */

/* The top title */
#blogtitle {
  min-width: 400px; min-height: 94px;
  background-image: url(quill.gif);
  background-color: #379;
  background-repeat: no-repeat;
  background-position: center;
  text-decoration: none;  /* works in IE, not in Firefox -- why? */
  color: #eff;
  padding: 15px;
  border: 3px outset;
}

h1.title { font-style: italic; font-weight: bold; font-size: 225%;
           text-shadow: 2px 2px 6px black; }

/* The link around the blogtitle div */
a.title { text-decoration: none; }

/* Entries */
#content {
 float:left;
 /* Was 77%, but Firefox 3 suddenly refuses to put the rright
  * sidebar on the right unless this is 75% or less at 800px.
  * This change doesn't seem to be documented anywhere.
  * Anyway, 75 doesn't fix it reliably either.
  */
 width: 75%;
 margin-right: .8em;
 padding-bottom: 2em;
}

div.story {
 border: 1px inset #e4f6ff;
 background: #e4f6ff;
 padding: .1em 1em 1em 1em;
 margin: 5px 5px 12px 5px;
}
h2.story { font-size: 125%; font-weight: bold; color: #b06; text-shadow:
           1px 1px 1px #aaa; }
h2.story a { color: #b06; text-decoration: none; }
h2.story a:hover { color: #c07; }
h2.date  { font-size: 115%; font-weight: bold; font-style: italic; }

/* In firefox 3, margin-left on #rightsidebar is completely ignored,
 * but it needs overflow-x: hidden; or else the sidebar is moved down
 * to below the last content line.
 */
#rightsidebar {
	color: #336699; background-color: #def;
	padding: .5em; margin-left: 76%;
}

/* General formatting and prettiness */
blockquote { color: #601; }
pre { background: #ffe; border: 1px inset white; }
code { color: #844; font-weight: bold; }

/* http://users.tkk.fi/~tkarvine/pre-wrap-css3-mozilla-opera-ie.html */
/* Unfortunately this causes tons of errors in the JS console. */
prenot {
 /*white-space: pre-wrap;       /* css-3 */
 /*white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 /*white-space: -pre-wrap;      /* Opera 4-6 */
 /*white-space: -o-pre-wrap;    /* Opera 7 */
 /*word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

span.tags { font-style: italic; }

.tagcloud { font-size: 1.4em; }

/* Various titles and headlines */
.description { font-style: italic; text-shadow: 1px 1px 2px black; }

.update { font-style: italic; color: #006; margin-left: 2em; }

.summary { color: #060; margin-left: 2em; }

/* Category list */
.categoryhead { list-style-type : none;
  padding-left: 0; margin-left: .7em; font-weight: bold; }
.categorygroup { list-style-type : none;
  padding-left: .7em; padding-top: 0px; padding-bottom: 0px;
  margin-left: 0em; margin-top: 0px; margin-bottom: 0px;
  font-weight: bold; }

/* Calendar stuff */
.blosxomCalendarHead { font-weight: bold; }
.blosxomCalendarWeekHeader { font-style: italic; text-align: right; }
.blosxomCalendarCell,.blosxomCalendarBlogged,.blosxomCalendarSpecificDay,.blosxomCalendarToday { text-align: center; }
td.blosxomCalendarBlogged { background: #eff; }
/* It makes no sense to use a different style for "today", because
 * in static mode this code is only run when new entries appear,
 * not when the reader views the page.
td.blosxomCalendarToday { background: #ccf; }
 */
td.blosxomCalendarSpecificDay { background: #ebf; }

